Extending Qt Creator Manual | QmlLanguageBundles

Extending Qt Creator Manual 4.5.2

# QmlLanguageBundles Class

(QmlJS::QmlLanguageBundles)

- List of all members, including inherited members

## Public Functions

QmlBundle | bundleForLanguage(Dialect l) const
QList<Dialect> | languages() const
void | mergeBundleForLanguage(Dialect l, const QmlBundle &bundle)
void | mergeLanguageBundles(const QmlLanguageBundles &)

## Member Function Documentation

### QmlBundle QmlLanguageBundles::bundleForLanguage(Dialect l) const

### QList<Dialect> QmlLanguageBundles::languages() const

### void QmlLanguageBundles::mergeBundleForLanguage(Dialect l, const QmlBundle &bundle)

### void QmlLanguageBundles::mergeLanguageBundles(const QmlLanguageBundles &)